View Issue Details

IDProjectCategoryView StatusLast Update
0003030SUMoRefactoringpublic2015-08-09 11:39
ReporterjefaAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformwindowsOSwindows 7OS VersionSP1-64 bit
Product Version4.0.4 
Target Version4.0.6Fixed in Version4.0.6 
Summary0003030: Additional folders-Question
Descriptionwhen you have added a customer folder, and add twice this folder, the popup "question-Do you want this folder..." appears again.
Can you test if the folder is already in parameters and block this popup ?
TagsNo tags attached.

Relationships

has duplicate 0003051 resolvedKyle_Katarn Exclude folders from "Additional Folders" scan 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-08-04 07:56 jefa New Issue
2015-08-04 22:25 Kyle_Katarn Assigned To => Kyle_Katarn
2015-08-04 22:25 Kyle_Katarn Status new => confirmed
2015-08-04 22:25 Kyle_Katarn Target Version => 4.0.5
2015-08-07 19:20 Kyle_Katarn Target Version 4.0.5 => 4.0.6
2015-08-07 20:59 Kyle_Katarn Status confirmed => resolved
2015-08-07 20:59 Kyle_Katarn Fixed in Version => 4.0.6
2015-08-07 20:59 Kyle_Katarn Resolution open => fixed
2015-08-09 11:39 Kyle_Katarn Relationship added has duplicate 0003051